Modx CMS Thumbnail.PHP Remote File Include Vulnerability

Bugtraq ID: 20898
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2006 12:00AM
Updated: Nov 14 2006 06:11PM
Credit: nuffsaid is credited with the discovery of this vulnerability.
Vulnerable: MODxCMS MODxCMS 0.9.1
MODxCMS MODxCMS 0.9.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus